{
  "id": "rose_4018",
  "name": "Rose Thomas",
  "handle": "rose",
  "gender": "female",
  "description": "white woman who cosplay as Trish Stratus",
  "tags": [
    "fitness_competitor",
    "bodybuilding",
    "sports entertainment history",
    "luxury watches",
    "nutrition science",
    "interior design",
    "sports cars",
    "podcasting"
  ],
  "avatar_url": "/media/rose_4018/avatar.webp?t=1769611616",
  "banner_url": "/media/rose_4018/banner.webp?t=1769611495",
  "videos": [
    "/media/rose_4018/videos/01_smile_reveal.mp4?t=1769611504"
  ],
  "images": [
    "/media/rose_4018/images/01_mid_mid_neutral.webp",
    "/media/rose_4018/images/02_image.webp",
    "/media/rose_4018/images/03_image.webp",
    "/media/rose_4018/images/04_image.webp",
    "/media/rose_4018/images/05_image.webp",
    "/media/rose_4018/images/06_image.webp",
    "/media/rose_4018/images/07_image.webp",
    "/media/rose_4018/images/08_image.webp",
    "/media/rose_4018/images/09_image.webp",
    "/media/rose_4018/images/10_image.webp",
    "/media/rose_4018/images/11_image.webp",
    "/media/rose_4018/images/12_image.webp",
    "/media/rose_4018/images/13_image.webp",
    "/media/rose_4018/images/14_image.webp",
    "/media/rose_4018/images/15_image.webp",
    "/media/rose_4018/images/16_image.webp",
    "/media/rose_4018/images/17_image.webp",
    "/media/rose_4018/images/18_image.webp",
    "/media/rose_4018/images/19_image.webp",
    "/media/rose_4018/images/20_image.webp",
    "/media/rose_4018/images/21_image.webp",
    "/media/rose_4018/images/22_image.webp",
    "/media/rose_4018/images/23_image.webp",
    "/media/rose_4018/images/24_image.webp",
    "/media/rose_4018/images/25_image.webp",
    "/media/rose_4018/images/26_image.webp",
    "/media/rose_4018/images/27_image.webp",
    "/media/rose_4018/images/28_image.webp",
    "/media/rose_4018/images/29_image.webp",
    "/media/rose_4018/images/30_image.webp",
    "/media/rose_4018/images/31_image.webp",
    "/media/rose_4018/images/32_image.webp",
    "/media/rose_4018/images/33_image.webp",
    "/media/rose_4018/images/34_image.webp",
    "/media/rose_4018/images/35_image.webp",
    "/media/rose_4018/images/36_image.webp",
    "/media/rose_4018/images/37_image.webp",
    "/media/rose_4018/images/38_image.webp",
    "/media/rose_4018/images/39_image.webp",
    "/media/rose_4018/images/40_image.webp",
    "/media/rose_4018/images/41_image.webp",
    "/media/rose_4018/images/42_image.webp",
    "/media/rose_4018/images/43_image.webp",
    "/media/rose_4018/images/44_image.webp",
    "/media/rose_4018/images/45_image.webp",
    "/media/rose_4018/images/46_image.webp",
    "/media/rose_4018/images/47_image.webp",
    "/media/rose_4018/images/48_image.webp",
    "/media/rose_4018/images/49_image.webp",
    "/media/rose_4018/images/50_image.webp"
  ],
  "created_at": "2026-01-28T07:42:28.113793-07:00",
  "dir_name": "rose_4018"
}